The MU forums have moved to WordPress.org

plugin commander issues (2 posts)

  1. Ovidiu
    Member
    Posted 13 years ago #

    hello,
    just updated to the latest wpmu 2.6 and also to the latest plugin commander 1.1.3

    works great, but I just mass disabled a plugin and got an seemingly cosmetic error:

    ┬┤Warning: array_search() [function.array-search]: Wrong datatype for second argument in /var/www/web5/web/wp-content/mu-plugins/plugin-commander.php on line 253

    Warning: array_splice() [function.array-splice]: The first argument should be an array in /var/www/web5/web/wp-content/mu-plugins/plugin-commander.php on line 253
    Manage plugins

    Update: dd-close-tags.php has been MASS DEACTIVATED.┬┤

    any ideas? I didn't exactly know where to psot this, as I got the plugin from a wiki

  2. Ovidiu
    Member
    Posted 13 years ago #

    ok, found out this seems to happen if I mass deactivate a plugin that has not been mass activated. as there is no indicator for me to know if this is the case, I can't help it :-(

    otherwise still works fine.

About this Topic